.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.320000px;}
.ls1{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:0.000000px;}
.wsa{word-spacing:0.560000px;}
.ws9{word-spacing:0.728000px;}
.ws1{word-spacing:0.784000px;}
.ws6{word-spacing:0.896000px;}
.ws5{word-spacing:1.008000px;}
.ws8{word-spacing:1.120000px;}
.ws2{word-spacing:1.344000px;}
.ws3{word-spacing:1.568000px;}
.ws0{word-spacing:1.792000px;}
.ws4{word-spacing:3.584000px;}
._1{width:10.598400px;}
._2{width:15.680000px;}
._0{width:17.472000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:20.000000px;}
.fs8{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs4{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y81{bottom:172.090935px;}
.y83{bottom:172.481770px;}
.y82{bottom:184.197144px;}
.y80{bottom:204.402797px;}
.y7f{bottom:212.213255px;}
.y7e{bottom:220.023712px;}
.y7d{bottom:227.834170px;}
.y7c{bottom:243.455085px;}
.y7b{bottom:253.608680px;}
.y16{bottom:255.034869px;}
.y4d{bottom:262.766285px;}
.y15{bottom:269.874739px;}
.y7a{bottom:273.915869px;}
.y4c{bottom:277.606154px;}
.y79{bottom:284.069464px;}
.y4b{bottom:292.446024px;}
.y78{bottom:294.223059px;}
.y77{bottom:304.376654px;}
.y4a{bottom:307.285893px;}
.y76{bottom:314.530248px;}
.y49{bottom:322.125762px;}
.y75{bottom:324.683843px;}
.y48{bottom:336.965631px;}
.y47{bottom:351.805501px;}
.y74{bottom:359.830902px;}
.y46{bottom:366.645370px;}
.y73{bottom:374.670771px;}
.y45{bottom:381.485239px;}
.y72{bottom:389.510641px;}
.y71{bottom:404.350510px;}
.y44{bottom:405.377741px;}
.y70{bottom:419.190379px;}
.y43{bottom:420.217610px;}
.y6f{bottom:434.030248px;}
.y42{bottom:435.057480px;}
.y6e{bottom:448.870118px;}
.y41{bottom:449.897349px;}
.y6d{bottom:463.709987px;}
.y40{bottom:464.737218px;}
.y6c{bottom:478.549856px;}
.y3f{bottom:479.577088px;}
.y6b{bottom:493.389725px;}
.y3e{bottom:503.469590px;}
.y3d{bottom:518.309459px;}
.y6a{bottom:519.411046px;}
.y3c{bottom:533.149328px;}
.y69{bottom:534.250915px;}
.y3b{bottom:547.989197px;}
.y68{bottom:549.090784px;}
.y3a{bottom:562.829067px;}
.y67{bottom:565.706752px;}
.y39{bottom:586.721569px;}
.y66{bottom:591.728072px;}
.y38{bottom:601.561438px;}
.y65{bottom:606.567941px;}
.y37{bottom:616.401307px;}
.y64{bottom:621.407810px;}
.y36{bottom:631.241176px;}
.y63{bottom:636.247680px;}
.y35{bottom:646.081046px;}
.y62{bottom:651.087549px;}
.y34{bottom:660.920915px;}
.y61{bottom:667.701954px;}
.y33{bottom:677.535320px;}
.yc{bottom:679.087727px;}
.y60{bottom:693.723899px;}
.yb{bottom:700.957633px;}
.y32{bottom:703.558203px;}
.y5f{bottom:708.563769px;}
.y31{bottom:718.398072px;}
.y5e{bottom:723.403638px;}
.y30{bottom:733.237941px;}
.ya{bottom:741.947539px;}
.y5d{bottom:747.296140px;}
.y2f{bottom:748.077810px;}
.y5c{bottom:762.136009px;}
.y2e{bottom:762.917680px;}
.y5b{bottom:776.975878px;}
.y2d{bottom:777.757549px;}
.y9{bottom:782.937444px;}
.y5a{bottom:791.815748px;}
.y2c{bottom:792.597418px;}
.y8{bottom:804.807350px;}
.y59{bottom:806.655617px;}
.y2b{bottom:807.437288px;}
.y58{bottom:821.495486px;}
.y2a{bottom:822.277157px;}
.y14{bottom:827.360203px;}
.y57{bottom:836.335356px;}
.y29{bottom:837.117026px;}
.y7{bottom:845.797256px;}
.y13{bottom:847.604908px;}
.y28{bottom:851.956895px;}
.y56{bottom:860.227858px;}
.y27{bottom:866.796765px;}
.y12{bottom:867.849614px;}
.y55{bottom:875.067727px;}
.y26{bottom:881.636634px;}
.y6{bottom:886.787162px;}
.y11{bottom:888.094320px;}
.y54{bottom:889.907596px;}
.y25{bottom:896.476503px;}
.y53{bottom:904.747465px;}
.y10{bottom:908.339026px;}
.y5{bottom:908.657068px;}
.y24{bottom:913.090908px;}
.y52{bottom:919.587335px;}
.yf{bottom:928.583732px;}
.y23{bottom:939.113478px;}
.y51{bottom:943.479837px;}
.y4{bottom:949.646974px;}
.y22{bottom:953.953348px;}
.y50{bottom:958.319706px;}
.y21{bottom:968.793217px;}
.y4f{bottom:973.159575px;}
.y20{bottom:983.633086px;}
.y4e{bottom:987.999444px;}
.y3{bottom:990.636255px;}
.y1f{bottom:1007.525588px;}
.y2{bottom:1011.041856px;}
.y1e{bottom:1022.365458px;}
.y1d{bottom:1037.205327px;}
.y1c{bottom:1052.045196px;}
.y1b{bottom:1066.885065px;}
.y1a{bottom:1081.724935px;}
.y19{bottom:1098.339340px;}
.ye{bottom:1116.387745px;}
.y18{bottom:1126.253915px;}
.yd{bottom:1174.271046px;}
.y17{bottom:1184.135654px;}
.hc{height:24.648437px;}
.hb{height:32.042969px;}
.hd{height:32.881239px;}
.h3{height:34.507812px;}
.h8{height:37.578559px;}
.h9{height:39.437500px;}
.h7{height:42.275879px;}
.ha{height:46.973199px;}
.h4{height:56.367839px;}
.h5{height:69.015625px;}
.h2{height:75.157118px;}
.h6{height:157.750000px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:45.538092px;}
.xd{left:56.785463px;}
.x1{left:101.079817px;}
.x2{left:104.422693px;}
.x3{left:112.326876px;}
.x7{left:240.562092px;}
.xb{left:468.382203px;}
.x9{left:652.079477px;}
.xc{left:659.646248px;}
.x8{left:693.843556px;}
.x5{left:721.592549px;}
.x4{left:763.356627px;}
.x6{left:804.717686px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.273138pt;}
.ls1{letter-spacing:-0.136569pt;}
.ls0{letter-spacing:0.000000pt;}
.ws7{word-spacing:0.000000pt;}
.wsa{word-spacing:0.477992pt;}
.ws9{word-spacing:0.621389pt;}
.ws1{word-spacing:0.669188pt;}
.ws6{word-spacing:0.764787pt;}
.ws5{word-spacing:0.860385pt;}
.ws8{word-spacing:0.955983pt;}
.ws2{word-spacing:1.147180pt;}
.ws3{word-spacing:1.338377pt;}
.ws0{word-spacing:1.529573pt;}
.ws4{word-spacing:3.059146pt;}
._1{width:9.046333pt;}
._2{width:13.383766pt;}
._0{width:14.913339pt;}
.fs9{font-size:17.071130pt;}
.fs8{font-size:22.192469pt;}
.fs1{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs4{font-size:109.255230pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y81{bottom:146.889333pt;}
.y83{bottom:147.222933pt;}
.y82{bottom:157.222667pt;}
.y80{bottom:174.469333pt;}
.y7f{bottom:181.136000pt;}
.y7e{bottom:187.802667pt;}
.y7d{bottom:194.469333pt;}
.y7c{bottom:207.802667pt;}
.y7b{bottom:216.469333pt;}
.y16{bottom:217.686667pt;}
.y4d{bottom:224.285867pt;}
.y15{bottom:230.353333pt;}
.y7a{bottom:233.802667pt;}
.y4c{bottom:236.952533pt;}
.y79{bottom:242.469333pt;}
.y4b{bottom:249.619200pt;}
.y78{bottom:251.136000pt;}
.y77{bottom:259.802667pt;}
.y4a{bottom:262.285867pt;}
.y76{bottom:268.469333pt;}
.y49{bottom:274.952533pt;}
.y75{bottom:277.136000pt;}
.y48{bottom:287.619200pt;}
.y47{bottom:300.285867pt;}
.y74{bottom:307.136000pt;}
.y46{bottom:312.952533pt;}
.y73{bottom:319.802667pt;}
.y45{bottom:325.619200pt;}
.y72{bottom:332.469333pt;}
.y71{bottom:345.136000pt;}
.y44{bottom:346.012800pt;}
.y70{bottom:357.802667pt;}
.y43{bottom:358.679467pt;}
.y6f{bottom:370.469333pt;}
.y42{bottom:371.346133pt;}
.y6e{bottom:383.136000pt;}
.y41{bottom:384.012800pt;}
.y6d{bottom:395.802667pt;}
.y40{bottom:396.679467pt;}
.y6c{bottom:408.469333pt;}
.y3f{bottom:409.346133pt;}
.y6b{bottom:421.136000pt;}
.y3e{bottom:429.739733pt;}
.y3d{bottom:442.406400pt;}
.y6a{bottom:443.346667pt;}
.y3c{bottom:455.073067pt;}
.y69{bottom:456.013333pt;}
.y3b{bottom:467.739733pt;}
.y68{bottom:468.680000pt;}
.y3a{bottom:480.406400pt;}
.y67{bottom:482.862667pt;}
.y39{bottom:500.800000pt;}
.y66{bottom:505.073333pt;}
.y38{bottom:513.466667pt;}
.y65{bottom:517.740000pt;}
.y37{bottom:526.133333pt;}
.y64{bottom:530.406667pt;}
.y36{bottom:538.800000pt;}
.y63{bottom:543.073333pt;}
.y35{bottom:551.466667pt;}
.y62{bottom:555.740000pt;}
.y34{bottom:564.133333pt;}
.y61{bottom:569.921333pt;}
.y33{bottom:578.314667pt;}
.yc{bottom:579.639733pt;}
.y60{bottom:592.132533pt;}
.yb{bottom:598.306933pt;}
.y32{bottom:600.526667pt;}
.y5f{bottom:604.799200pt;}
.y31{bottom:613.193333pt;}
.y5e{bottom:617.465867pt;}
.y30{bottom:625.860000pt;}
.ya{bottom:633.294133pt;}
.y5d{bottom:637.859467pt;}
.y2f{bottom:638.526667pt;}
.y5c{bottom:650.526133pt;}
.y2e{bottom:651.193333pt;}
.y5b{bottom:663.192800pt;}
.y2d{bottom:663.860000pt;}
.y9{bottom:668.281333pt;}
.y5a{bottom:675.859467pt;}
.y2c{bottom:676.526667pt;}
.y8{bottom:686.948533pt;}
.y59{bottom:688.526133pt;}
.y2b{bottom:689.193333pt;}
.y58{bottom:701.192800pt;}
.y2a{bottom:701.860000pt;}
.y14{bottom:706.198667pt;}
.y57{bottom:713.859467pt;}
.y29{bottom:714.526667pt;}
.y7{bottom:721.935733pt;}
.y13{bottom:723.478667pt;}
.y28{bottom:727.193333pt;}
.y56{bottom:734.253067pt;}
.y27{bottom:739.860000pt;}
.y12{bottom:740.758667pt;}
.y55{bottom:746.919733pt;}
.y26{bottom:752.526667pt;}
.y6{bottom:756.922933pt;}
.y11{bottom:758.038667pt;}
.y54{bottom:759.586400pt;}
.y25{bottom:765.193333pt;}
.y53{bottom:772.253067pt;}
.y10{bottom:775.318667pt;}
.y5{bottom:775.590133pt;}
.y24{bottom:779.374667pt;}
.y52{bottom:784.919733pt;}
.yf{bottom:792.598667pt;}
.y23{bottom:801.586400pt;}
.y51{bottom:805.313333pt;}
.y4{bottom:810.577333pt;}
.y22{bottom:814.253067pt;}
.y50{bottom:817.980000pt;}
.y21{bottom:826.919733pt;}
.y4f{bottom:830.646667pt;}
.y20{bottom:839.586400pt;}
.y4e{bottom:843.313333pt;}
.y3{bottom:845.564000pt;}
.y1f{bottom:859.980000pt;}
.y2{bottom:862.981333pt;}
.y1e{bottom:872.646667pt;}
.y1d{bottom:885.313333pt;}
.y1c{bottom:897.980000pt;}
.y1b{bottom:910.646667pt;}
.y1a{bottom:923.313333pt;}
.y19{bottom:937.494667pt;}
.ye{bottom:952.900000pt;}
.y18{bottom:961.321333pt;}
.yd{bottom:1002.306667pt;}
.y17{bottom:1010.726667pt;}
.hc{height:21.038834pt;}
.hb{height:27.350484pt;}
.hd{height:28.065995pt;}
.h3{height:29.454367pt;}
.h8{height:32.075423pt;}
.h9{height:33.662134pt;}
.h7{height:36.084851pt;}
.ha{height:40.094278pt;}
.h4{height:48.113134pt;}
.h5{height:58.908734pt;}
.h2{height:64.150846pt;}
.h6{height:134.648536pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:38.869333pt;}
.xd{left:48.469600pt;}
.x1{left:86.277333pt;}
.x2{left:89.130667pt;}
.x3{left:95.877333pt;}
.x7{left:205.333333pt;}
.xb{left:399.790667pt;}
.x9{left:556.586667pt;}
.xc{left:563.045333pt;}
.x8{left:592.234667pt;}
.x5{left:615.920000pt;}
.x4{left:651.568000pt;}
.x6{left:686.872000pt;}
}
